<? include("vars.inc.php"); ?>
<div id="aufnahmestatus" style="width: 950px;" class="CatContainer">
	<div class="title">
		<img src="images/version.png" align="left" class="icon">Aufnamestatus
	</div>
	<div class="content">
		
		<?
			$STATE=shell_exec('svdrpsend.pl NEXT rel | grep "250 "');
			//$STATE="250 1 -2379";
			$DATA=explode(" ",$STATE);
			
			if($DATA[2]<0) {

				$RECORDING=shell_exec('svdrpsend.pl LSTT '.$DATA[1].' | grep "250 "');

				//$RECORDING="250 1 9:4:2008-01-20:2010:2125:50:99:Serien~Navy CIS~Einmal ein Held:<epgsearch><Channel>4 - SAT.1</Channel><Search timer>Navy CIS</Search timer><Start>1200856200</Start><Stop>1200860700</Stop><S-ID>8</S-ID></epgsearch>";

				$REC_DATA=explode(":",$RECORDING);
				//print_r($REC_DATA);

				echo '<img src="images/rec.gif" align="left" style="margin-right: 5px;"> '.substr($REC_DATA[3],0,2).':'.substr($REC_DATA[3],2,4).' - '.substr($REC_DATA[4],0,2).':'.substr($REC_DATA[4],2,4).' Uhr: '.$REC_DATA[7]	;

			} else {
				echo $B_NO_RECORDING;
			}
		?>
		
	</div>
</div>

<div id="befehle" style="width: 950px;" class="CatContainer">
	<div class="title">
		<img src="images/version.png" align="left" class="icon">Befehle
	</div>
	<div class="content">
		<center>
		<?

		?>
		</center>
	</div>
</div>